{
    "format_version": 1,
    "header": {
        "description": "By: §fiKorbon",
        "name": "§eiKorbon's Lucky Block Addon v2 - Resource",
        "uuid": "2b258794-f024-4bb8-8595-9b293f6ea856",
        "version": [0, 0, 1],
        "min_engine_version": [1, 2, 6]
    },
    "modules": [
        {
            "description": "§fLeave suggestions in the comments.",
            "type": "resources",
            "uuid": "9957fdb5-c946-4a38-a4c8-87dd2e30d906",
            "version": [0, 0, 1]
        }
    ]
}